body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.solution-box {
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: grey;
}
